@0    = ~Vous avez pu traverser la barrière ? Peu importe, vous ne passerez pas la porte. Vous ne dérangerez pas la Reine Blanche. Elle mérite le silence qu'elle espère !~
@1    = ~Elle doit être arrêtée ! Regardez ce qu'elle a fait à ce village !~
@2    = ~Ha ! Vous croyez vraiment pouvoir m'arrêter ? Un enfant de Bhaal ?! La bonne blague.~
@3    = ~La personne qui a commis ces actes horribles ne sera jamais en paix !~
@4    = ~Votre héritage ne signifie rien pour moi.~
@5    = ~Vous avez commis votre dernière erreur aujourd'hui en comparaissant devant moi. Vous ne méritez pas seulement de penser à la Reine Blanche.~
@6    = ~Votre vie sera effacée ici, en ce moment précis. Attaquez-les, ordure mort-vivante, et un jour vous serez peut-être digne de pénétrer dans le palais !~
